Bug 1221316 - RHEV-M 3.5 with host 7.1 breaks power management
Summary: RHEV-M 3.5 with host 7.1 breaks power management
Keywords:
Status: CLOSED DUPLICATE of bug 1221312
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: Unspecified
OS: All
unspecified
medium
Target Milestone: ---
: ---
Assignee: Nobody
QA Contact: Aharon Canan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-13 17:19 UTC by nijin ashok
Modified: 2019-06-13 08:33 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-13 17:40:07 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1219620 unspecified CLOSED upgrade to oVirt 3.5.2 breaks power management (at least idrac7) 2021-01-20 06:05:38 UTC

Description nijin ashok 2015-05-13 17:19:45 UTC
Description of problem:

After upgrading the host to 7.1 with RHEV 3.5, the fencing agent  fence_ipmilan no longer works. 

Version-Release number of selected component (if applicable):
vdsm-4.16.13.1-1.el7ev.x86_64
fence-agents-ipmilan-4.0.11-11.el7_1.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Configure power management for a RHEL 7.1 host in RHEV 3.5 using ilo4 fence method.
2. The fencing test fails with error

lanplus out [] err ['Failed: Unable to obtain correct plug status or plug is not available', '', '']"

Actual results:

Fencing fails with error

Expected results:

Fencing should work as in earlier version

Additional info:

Adding lanplus=1 in the Options box makes the power management to work


Note You need to log in before you can comment on or make changes to this bug.